<?php 
namespace theme\functions\theme_setup;
/* -----------------------------------------------
   Content Editor abstellen
   -----------------------------------------------

   Stellt für Posts und/oder Pages den klassischen
   Content Editor ab.
*/

add_action( 'admin_init', 'theme\functions\theme_setup\disable_content_editor' );
 
function disable_content_editor() {
	//remove_post_type_support( 'post', 'editor' );
	remove_post_type_support( 'page', 'editor' );
}